:not(#mainMenu) > .menu, :not(#mainMenu) > .menu div:not(.dynamicMenu)
{
background-color: inherit;
}
:not(#mainMenu) > .menu
{
position: relative;
}

.menu-list
{
z-index: 33;
}

.menu li
{
float: left;
}
[dir="rtl"] .menu li
{
float: right;
}

.menu a
{
float: left;
padding-left:10px;
padding-right: 10px;
box-sizing:border-box;
}
[dir="rtl"] .menu a
{
float: right;
}

.menu li.parentLink > ul
{
position: absolute;
top:100%;
left: 0;
width:200px;
display: none;
}
[dir="rtl"] .menu li.parentLink > ul
{
right: 0;
left:auto;
}

.menu li.parentLink li a
{
width:100%;
}

.menu li.parentLink li.parentLink ul
{
float: left;
position:relative;
box-sizing: border-box;
border-left:10px solid #dedede;
}
[dir="rtl"] .menu li.parentLink li.parentLink ul
{
float: right;
border-right:10px solid #dedede;
border-left: 0;
}
#mobileAppNotify
{
position: fixed;
z-index:9999;
}
#appNotify
{
display: flex;
align-items:center;
}
#appLogo
{
margin-right: 10px;
margin-left:10px;
}
#appLogo p
{
padding-bottom: 0;
}
#appLogo img
{
max-width:100%;
width: auto;
height:auto;
}
#appBtn
{
white-space: nowrap;
}
body:not(.iosMobile) #header
{
padding-top:  174px;
}

.sticky .dn-sticky
{
display: none;
}
#header-wrap
{
position: fixed;
top:0;
left: 0;
z-index:999;
}
#headerTop
{
background:  #d8232a;
}

.sticky #headerTop
{
height: 0;
overflow:hidden;
}
[dir="rtl"] #topMenu,
[dir="rtl"] #topMenu li,
[dir="rtl"] #topMenu a
{
float: right;
}
#topMenu a
{
line-height: 30px;
color:#545454;
font-size: 12px;
padding-left:20px;
padding-right: 20px;
border-right:1px solid #ddd;
}
[dir="rtl"] #topMenu a
{
border-right: 0;
border-left:1px solid #ddd;
}
#topMenu ul li:hover > span, #topMenu ul li:hover > a
{
background: #e2e2e2;
}
#headerTop select
{
height: 30px;
padding:0 30px 0 10px;
background:url('selectArrow.png') no-repeat right center;
border: 0;
border-left:1px solid #ddd;
appearance: none;
-moz-appearance:none;
-webkit-appearance: none;
color:#545454;
font-size: 12px;
}
[dir="rtl"] #headerTop select
{
padding: 0 10px 0 30px;
background:url('selectArrow.png') no-repeat 10px center;
border-right: 1px solid #ddd;
border-left:0;
}
#headerTop select option
{
}
#headerPhone
{
color: #545454;
font-size:12px;
line-height: 30px;
}
#header-wrap .cart-soft-count,
#header-customer-msg .message-count
{
width: 13px;
height:13px;
line-height: 13px;
border-radius:10px;
}
#basketList
{
display: none;
position:absolute;
top:100%;
left: 0;
background:#fff;
z-index: 3333;
}
#logo a
{
float: left;
height: 56px;
}

.sticky #logo a
{
height:  35px;
}
#logo p,
#logo img
{
-webkit-transition-timing-function:cubic-bezier(0.200, 0.020, 0.200, 1.000);
-moz-transition-timing-function:cubic-bezier(0.200, 0.020, 0.200, 1.000);
-ms-transition-timing-function:cubic-bezier(0.200, 0.020, 0.200, 1.000);
-o-transition-timing-function:cubic-bezier(0.200, 0.020, 0.200, 1.000);
transition-timing-function:cubic-bezier(0.200, 0.020, 0.200, 1.000);
-webkit-transition-duration:.5s;
-moz-transition-duration:.5s;
-ms-transition-duration:.5s;
-o-transition-duration:.5s;
transition-duration:.5s;
}
#logo p
{
float: left;
width:100%;
height:  56px;
display:flex;
align-items: center;
padding-bottom:0;
}

.sticky #logo p
{
height:  35px;
}
#logo img
{
max-height:100%;
max-width:100%;
width: auto;
display: block;
}
#searchListWrap
{
position: relative;
}
#live-search
{
height: 36px;
line-height:14px;
}
#live-search-box
{
top:100%;
left: -1px;
z-index:999;
}
#FormAra
{
position: absolute;
top: 0;
right: 0;
box-sizing:border-box;
z-index: 999;
width: 50px;
height:  102px;
border: 0 !important;
background: url(search.svg) no-repeat center;
}

.sticky #FormAra
{
height:  74px;
}

.forDesktop #FormAra:not(.focus)
{
border-color: transparent;
}

.forDesktop #FormAra.focus
{
width: 83.33333333%;
background: linear-gradient(to bottom, #f4f4f4, #ffffff);
}

.forDesktop #FormAra.focus:before
{
content:'';
}

.forDesktop #FormAra:not(.focus):before
{
display: block;
position:absolute;
top: 0;
right:48px;
line-height: 48px;
font-size:14px;
color: #5e5e5e;
font-weight:700;
text-transform: uppercase;
cursor:pointer;
}

.sticky .forDesktop #FormAra:not(.focus):before
{
right: 38px;
line-height:38px;
}

.sticky .forDesktop #FormAra:not(.focus):after
{
width: 38px;
line-height:38px;
}
#FormAra input[type="text"]
{
display: none;
width: calc(100% - 50px);
height: 100%;
color:  #2a2a2a;
font-size:12px;
box-sizing: border-box;
background: transparent;
border: 0 !important;
padding-left:  20px;
}

.sticky #FormAra input[type="text"]
{
}
#FormAra input[type="text"]:focus
{
box-shadow: none;
}
div#search
{
height:  103px;
}
#FormAra button[type="submit"]
{
position: relative;
width: 50px;
height: 100%;
font-size: 20px;
border:0;
cursor: pointer;
background:none;
background: url(search.svg) no-repeat center;
display:  none;
}

.sticky #FormAra button[type="submit"]
{
}
#FormAra.focus input[type="text"],
#mobileWrapper #FormAra input[type="text"],
#FormAra.focus button[type="submit"],
#mobileWrapper #FormAra.focus button[type="submit"]
{
display: block;
}
#live-search
{
height: 36px;
line-height:14px;
}
#live-search-box
{
position: absolute;
top:100%;
width:calc(100% + 2px);
background: #fff;
border-bottom:0;
z-index: 999;
}
#live-search-box ul
{
float: left;
width:100%;
border-top: 1px solid #ececec;
}
#live-search-box li
{
float: left;
width:100%;
box-sizing: border-box;
border-right:1px solid #ececec;
border-bottom: 1px solid #ececec;
border-left:1px solid #ececec;
}
#live-search-box a
{
float: left;
width:100%;
font-weight: 600;
display:flex;
align-items: center;
padding:10px;
}
#live-search-box span,
#live-search-box div.search-image
{
width: 14%;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 5px;
}
#live-search-box img
{
margin: 0 auto;
}
#mainMenu .menu > li
{
padding:  0 10px;
}
#mainMenu .menu > li > span > a
{
height:  103px;
display: flex;
align-items:  center;
justify-content: center;
text-align:  center;
border-bottom: 2px solid transparent;
font-weight:  bold;
}
#mainMenu .menu > li:hover > span > a
{
border-bottom-color:  #d8232a;
background-image: linear-gradient(to bottom, #f4f4f4, #ffffff) !important;
}
#mainMenu a
{
font-size: 14px;
color: #2a2a2a;
}

.sticky #mainMenu a
{
height: 30px;
line-height:30px;
}
#mainMenu a:hover
{
color: #e35252;
}

.menu li.parentLink > a
{
background-color: transparent;
}
#mainMenu .parentLink li a
{
height: auto;
line-height: 27px;
font-size:  13px;
color: #2a2a2a;
border-right: 0;
padding-right:0;
padding-left: 0;
font-weight: bold;
}
#mainMenu .parentLink li ul
{
margin-top: 5px;
}
#mainMenu .menu > li.parentLink:hover > span > a
{
color:  inherit;
}

.menu li:hover > a
{
color: #e35252;
}
#mainMenu .parentLink .sublink-wrap li a
{
line-height:  27px;
color: #2a2a2a;
font-weight:  normal;
font-size: 12px;
}

.subMenu
{
max-width: 1200px;
padding: 0 10px;
box-sizing:  border-box;
padding-top: 1px;
}

.subMenu *:not(.dynamicMenu)
{
background-color: transparent;
}

.menuTitle
{
font-size: 20px;
padding-bottom:10px;
}

.subMenu a
{
padding-right: 10px;
padding-left:10px;
font-size: 12px;
font-family:'Open Sans', sans-serif;
box-sizing: border-box;
}

.subMenu li li a
{
font-size: 11px;
background-repeat:no-repeat;
background-position: 0 center;
}

.subMenu a:hover
{
padding-right: 10px;
padding-left:10px;
}
#mainMenu .subMenu a:hover,
#mainMenu .parentLink .sublink-wrap li a:hover
{
color: #e35252;
}

.subMenu .dynamicMenu
{
background-color:  #f7f7f7;
float: left
;padding:  30px 20px;
box-sizing: border-box;
}
#headerBottom
{
height: 20px;
overflow:hidden;
}

.sticky #headerBottom
{
height: 0;
}
#alterMenu.menu > li:before
{
content:'.';
float: left;
line-height:20px;
font-size: 25px;
margin-top:-17px;
}
#alterMenu a
{
line-height: 20px;
font-size:11px;
color: #5e5e5e;
}
[dir="rtl"] #alterMenu a
{
border-right: 0;
border-left:1px solid #ddd;
}
#alterMenu li:last-child a
{
border-right: 0;
}
[dir="rtl"] #alterMenu li:last-child a
{
border-left: 0;
}
#alterMenu .menu > li:hover a
{
color: #000;
}
#alterMenu .menu > li:hover .subMenu
{
top: 29px;
z-index:3333;
}
#alterMenu .menu > li:hover .subMenu a
{
border-right: 0;
}
#alterMenu .menu > li:hover .subMenu a:hover
{
color: #f37121;
}
#alterMenu .subMenu li, #alterMenu .subMenu a
{
line-height: 30px;
border-color:#e0e0e0;
}

.sticky .col-sticky-12
{
width:100%;
}

.sticky .col-sticky-11
{
width:91.66666667%;
}

.sticky .col-sticky-10
{
width:83.33333333%;
}

.sticky .col-sticky-9
{
width:75%;
}

.sticky .col-sticky-8
{
width:66.66666667%;
}

.sticky .col-sticky-7
{
width:58.33333333%;
}

.sticky .col-sticky-6
{
width:50%;
}

.sticky .col-sticky-5
{
width:41.66666667%;
}

.sticky .col-sticky-4
{
width:33.33333333%;
}

.sticky .col-sticky-3
{
width:25%;
}

.sticky .col-sticky-2
{
width:16.66666667%;
}

.sticky .col-sticky-1
{
width:8.33333333%;
}

.sticky .col-sticky-auto
{
width: auto;
}

.topLeft, .topRight
{
height:  50px;
display: flex;
align-items:  center;
justify-content: center;
position:  relative;
}

.header-info > a
{
padding:  0 20px;
border-right: 1px solid #ba151c
;color:  #fff;
line-height: 15px
;font-size:  13px;
font-weight: 400
;display:  block;
position: relative;transition: none !important;
}

.topLeft .header-info:last-child > a, .topRight .header-info:last-child > a
{
border:  none;
}
a.topPhone:before
{
background: url('phone.svg') no-repeat center;
}
a.topMail:before
{
background: url('mail.svg') no-repeat center;
}
a.topCargo:before
{
background: url('cargo.svg') no-repeat center;
width: 25px !important;
}
a.accountIcon:before
{
background: url('user.svg') no-repeat center;
width: 14px !important;
}
a.basketLink:before
{
background: url('cart.svg') no-repeat center;
width: 18px !important;
height: 18px !important;
}

.header-info > a:before
{
content: '';
width:  16px;
height: 16px;
display:  inline-block;
vertical-align: middle;
margin-right:  10px;
}
a.accountIcon:after, a.langIcon:after
{
content: '';
width:  10px;
height: 6px;
background: url('userDown.svg') no-repeat center;
display:  inline-block;
margin-left: 10px;
}
a.langIcon:before
{
background: url(langue.svg) no-repeat center;
}

.header-info ul
{
position:  absolute;
top: calc(100% - 1px);
background:  #f7f7f7;
width: 100%;
z-index:  99;
border-top: 1px solid #d8232a;
padding:  10px 15px;
box-sizing: border-box;
}

.header-info
{
position:  relative;
height: 50px;
display:  flex;
align-items: center;
justify-content:  center;
}

.infoAlt:hover
{
background:  #f7f7f7;
}

.infoAlt:hover > a
{
color:  #d8232a;
border-right-color: transparent;
}

.infoAlt:hover a.langIcon:before
{
background: url(langue2.svg) no-repeat center;
}

.infoAlt:hover a.accountIcon:before
{
background: url(user2.svg) no-repeat center;
}

.infoAlt:hover a.accountIcon:after,  .infoAlt:hover a.langIcon:after
{
background: url(userDown2.svg) no-repeat center;
}

.infoAlt:hover > ul
{
display: block !important;
}

.header-info ul li
{
box-sizing:  border-box;
border-bottom: 1px solid #e5e5e5;
padding-bottom:  10px;
margin-bottom: 10px;
}

.header-info ul li a
{
display:  block;
width: 100%;
box-sizing:  border-box;
font-size: 13px;
color:  #2a2a2a;
line-height: 25px;
text-align:  left;
}

.header-info ul li:last-child
{
border:  none;
padding: 0;
margin:  0;
}
div#headerMain
{
border-bottom:  1px solid #d8232a;
background-image: linear-gradient(to bottom, #ffffff, #f4f4f4);
}

.sticky div#headerMain
{
background:  #fff;
}

.sticky div#headerMain #mainMenu .menu > li > span > a
{
height:  74px;
}

.sticky div#headerMain div#search
{
height:  74px;
}
@media screen and (max-width: 1230px)
{
#header-info
{
border-left: 0;
}
#headerMain
{
padding-right: 20px;
padding-left:20px;
}
#mainMenu .menu > li
{
padding-right: 5px;
}

.menu a
{
padding-right: 5px;
padding-left:5px;
}
}
@media screen and (max-width: 1000px)
{
.sticky .col-md-sticky-12
{
width:100%;
}

.sticky .col-md-sticky-11
{
width:91.66666667%;
}

.sticky .col-md-sticky-10
{
width:83.33333333%;
}

.sticky .col-md-sticky-9
{
width:75%;
}

.sticky .col-md-sticky-8
{
width:66.66666667%;
}

.sticky .col-md-sticky-7
{
width:58.33333333%;
}

.sticky .col-md-sticky-6
{
width:50%;
}

.sticky .col-md-sticky-5
{
width:41.66666667%;
}

.sticky .col-md-sticky-4
{
width:33.33333333%;
}

.sticky .col-md-sticky-3
{
width:25%;
}

.sticky .col-md-sticky-2
{
width:16.66666667%;
}

.sticky .col-md-sticky-1
{
width:8.33333333%;
}

.sticky .col-md-sticky-auto
{
width: auto;
}

.forDesktop #FormAra:before
{
content:'';
}
body:not(.iosMobile) #header
{
padding-top: 147px;
}
#headerTop
{
height: 46px;
line-height:45px;
}
#mainMenu a
{
font-size: 12px;
}
}
@media screen and (min-width: 769px)
{
.menu li.parentLink:hover > ul
{
display: block;
}
}
@media screen and (max-width: 768px)
{
.sticky .col-sm-sticky-12
{
width:100%;
}

.sticky .col-sm-sticky-11
{
width:91.66666667%;
}

.sticky .col-sm-sticky-10
{
width:83.33333333%;
}

.sticky .col-sm-sticky-9
{
width:75%;
}

.sticky .col-sm-sticky-8
{
width:66.66666667%;
}

.sticky .col-sm-sticky-7
{
width:58.33333333%;
}

.sticky .col-sm-sticky-6
{
width:50%;
}

.sticky .col-sm-sticky-5
{
width:41.66666667%;
}

.sticky .col-sm-sticky-4
{
width:33.33333333%;
}

.sticky .col-sm-sticky-3
{
width:25%;
}

.sticky .col-sm-sticky-2
{
width:16.66666667%;
}

.sticky .col-sm-sticky-1
{
width:8.33333333%;
}

.sticky .col-sm-sticky-auto
{
width: auto;
}
#mobileAppNotify
{
background-color: #6e6e6e;
}
#appNotify
{
position: relative;
z-index:9999;
}
#appNotifyClose
{
font-size: 30px;
/*margin-top:5px;*/
margin-right: 10px;
}
#applogo
{
display: flex;
width:90px;
height: 60px;
align-items:center;
}
#applogo *
{
margin: 0px;
padding:0px;
}
#appNotify a
{
/*margin-top:10px;*/
}

.menu-list, .menu-list li, .menu-list a
{
width:100%;
}

.menu-list.show, .menu li.parentLink ul.show
{
display: block;
}

.animate
{
-webkit-animation-duration: 0.5s;
animation-duration: 0.5s;
-webkit-animation-fill-mode:  both;
animation-fill-mode: both;
}
body:not(.iosMobile) #header
{
padding-top: 88px;
}
#menuBtn
{
font-size: 31px;
cursor:pointer;
}
[dir="rtl"] #menuBtn
{
background-position: 10px center;
}
@-webkit-keyframes pageOverlayDefault
{
from
{
opacity: 1;
}
to
{
opacity: 0;
}
}
@keyframes pageOverlayDefault
{
from
{
opacity: 1;
}
to
{
opacity: 0;
}
}
#pageOverlay
{
position: fixed;
top:0;
right: 0;
bottom:0;
left: 0;
background:rgba(0,0,0,.7);
z-index: 3333;
opacity:0;
display: none;
-webkit-animation-duration:1.5s;
animation-duration:1.5s;
-webkit-animation-name: pageOverlayDefault;
animation-name:pageOverlayDefault;
}
@-webkit-keyframes pageOverlay
{
from
{
opacity: 0;
}
to
{
opacity: 1;
}
}
@keyframes pageOverlay
{
from
{
opacity: 0;
}
to
{
opacity: 1;
}
}

.menuShow #pageOverlay
{
display: block;
-webkit-animation-name:pageOverlay;
animation-name: pageOverlay;
}
@-webkit-keyframes mobileMenuDefault
{
from
{
left: 0;
}
to
{
left:-100%;
}
}
@-webkit-keyframes mobileMenuDefaultRtl
{
from
{
right: 0;
}
to
{
right:-100%;
}
}
@keyframes mobileMenuDefault
{
from
{
left: 0;
}
to
{
left:-100%;
}
}
@keyframes mobileMenuDefaultRtl
{
from
{
right: 0;
}
to
{
right:-100%;
}
}
#mobileMenu
{
position: fixed;
left:-100%;
top: 0;
bottom:0;
width:100%;
background: #fff;
overflow-y:scroll;
-webkit-overflow-scrolling:  touch;
z-index:4444;
-webkit-animation-name: mobileMenuDefault;
animation-name:mobileMenuDefault;
}
[dir="rtl"] #mobileMenu
{
right:-100%;
left: auto;
-webkit-animation-name:mobileMenuDefaultRtl;
animation-name: mobileMenuDefaultRtl;
}
@-webkit-keyframes mobileMenu
{
from
{
left:-100%;
}
to
{
left: 0;
}
}
@-webkit-keyframes mobileMenuRtl
{
from
{
right:-100%;
}
to
{
right: 0;
}
}
@keyframes mobileMenu
{
from
{
left:-100%;
}
to
{
left: 0;
}
}
@keyframes mobileMenuRtl
{
from
{
right:-100%;
}
to
{
right: 0;
}
}

.menuShow #mobileMenu
{
-webkit-animation-name: mobileMenu;
animation-name:mobileMenu;
}
[dir="rtl"] .menuShow #mobileMenu
{
-webkit-animation-name: mobileMenuRtl;
animation-name:mobileMenuRtl;
}
#mobileMenu .text-title
{
line-height: 45px;
font-size:20px;
}
#mobileMenuMain span,
#mobileMenuMain a,
#mobileMenuMain label,
#mobileMenuMain select
{
color: #666;
font-size:17px;
line-height: 50px;
cursor:pointer;
}
#mobileMenu span.active
{
color: #e35252;
font-weight:600;
}
#mobileMenu li ul
{
display: none;
}
#mobileMenu li ul a
{
color: #999;
font-size:15px;
line-height: 35px;
}
#mobileMenu select,
[dir="rtl"] #mobileMenu select
{
background: none;
border:0;
}
#headerMain
{
font-size: 16px;
}
#logo a
{
height: 74px;
line-height:74px;
}
#logo p
{
height: 74px;
line-height:74px;
}
#logo a img
{
width: auto;
display:inline;
vertical-align: middle;
}
#search
{
padding-left: 0;
padding-right:0;
margin-top: 0;
margin-bottom:0;
height: auto !important;
}
#FormAra
{
position: relative;
height:50px;
width: 100%;
background: transparent !important;
border: 1px solid #e5e5e5 !important;
}
#FormAra:before
{
content:'';
}
#FormAra input[type="text"]
{
display: block;
font-size:15px;
padding-top: 0;
padding-bottom:0;
}
#FormAra input[type="text"]::-webkit-input-placeholder
{
line-height: 25px;
font-size:12px;
color: #2a2a2a;
}
#FormAra input[type="text"]::-moz-placeholder
{
line-height: 25px;
font-size:12px;
color: #2a2a2a;
}
#FormAra input[type="text"]:-ms-input-placeholder
{
line-height: 25px;
font-size:12px;
color: #2a2a2a;
}
#FormAra input[type="text"]:-moz-placeholder
{
line-height: 25px;
font-size:12px;
color: #2a2a2a;
}
#FormAra button[type="submit"]
{
display: block;
}
#live-search-box
{
opacity: 0;
}
#mobileOptions
{
line-height: 50px;
}
#mobileOptions a,
#mobileOptions span,
#mobileOptions label,
#mobileOptions select
{
color: #363636;
font-size:15px;
text-transform: capitalize;
}
#mobileOptions select
{
height: 50px;
line-height:50px;
}
#header-wrap .cart-soft-count,
#header-customer-msg .message-count
{
width: 20px;
height:20px;
line-height: 20px;
}
}
@media screen and (max-width: 540px)
{
.sticky .col-xs-sticky-12
{
width:100%;
}

.sticky .col-xs-sticky-11
{
width:91.66666667%;
}

.sticky .col-xs-sticky-10
{
width:83.33333333%;
}

.sticky .col-xs-sticky-9
{
width:75%;
}

.sticky .col-xs-sticky-8
{
width:66.66666667%;
}

.sticky .col-xs-sticky-7
{
width:58.33333333%;
}

.sticky .col-xs-sticky-6
{
width:50%;
}

.sticky .col-xs-sticky-5
{
width:41.66666667%;
}

.sticky .col-xs-sticky-4
{
width:33.33333333%;
}

.sticky .col-xs-sticky-3
{
width:25%;
}

.sticky .col-xs-sticky-2
{
width:16.66666667%;
}

.sticky .col-xs-sticky-1
{
width:8.33333333%;
}

.sticky .col-xs-sticky-auto
{
width: auto;
}
#header
{
padding-top: 74px;
}
#headerMain
{
position: fixed;
top:0;
left: 0;
background:#fff;
box-shadow:0 3px 3px rgba(0,0,0,.1);
z-index: 999;
}
#menuBtn
{
font-size: 25px;
}
#mainMenu
{
border-radius: 0;
}
#closeMobileMenu
{
font-size: 14px;
}
#FormAra
{
height: 40px;
}
#FormAra input[type="text"]
{
height: 38px;
font-size:12px;
}
#FormAra input[type="text"]::-webkit-input-placeholder
{
font-size: 12px;
}
#FormAra input[type="text"]::-moz-placeholder
{
font-size: 12px;
}
#FormAra input[type="text"]:-ms-input-placeholder
{
font-size: 12px;
}
#FormAra input[type="text"]:-moz-placeholder
{
font-size: 12px;
}
#FormAra button[type="submit"]
{
height: 38px;
height:38px;
line-height: 38px;
}
#mobileMenu .text-title
{
font-size: 18px;
}
#mobileMenuMain span,
#mobileMenuMain label,
#mobileMenuMain select
{
line-height: 40px;
font-size:12px;
text-transform:  uppercase;
}
#mobileMenuMain a,
#mobileMenuMain li span
{
line-height: 40px;
font-size:15px;
}
#mobileMenu li ul a,
#mobileMenu li ul span
{
line-height: 30px;
font-size:13px;
}
#mobileOptions a,
#mobileOptions span,
#mobileOptions label,
#mobileOptions select
{
font-size: 13px;
}

.menuOverflow
{
position: relative;
}

.menuPrev, .menuNext
{
position: absolute;
top:0;
bottom: 0;
width:15px;
height:100%;
background-color:rgba(0,0,0,.3);
z-index: 33;
}

.menuPrev
{
left: 0;
}

.menuNext
{
right: 0;
}

.basketLink .icon-cart:before
{
margin-right: 0;
}
#headerMain .icon-member-default,
#headerMain .icon-cart
{
font-size: 16px;
}
}